Bug 53033 - keymap "ru" has problems
keymap "ru" has problems
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: console-tools (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-02 09:10 EDT by Eugene Kanter
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 10:39:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This patch will create newer russian keyboard with many improvements (and this bug fixed of course) (19.68 KB, patch)
2001-09-02 18:13 EDT, Leonid Kanter
no flags Details | Diff

  None (edit)
Description Eugene Kanter 2001-09-02 09:10:37 EDT
Description of Problem:

backspace generates ^H instead of 0x7F

Version-Release number of selected component (if applicable):

console-tools-19990829-34

How Reproducible:

always

Steps to Reproduce:
1. select "ru" keymap in /etc/sysconfig/keyboard
2. restart or activate the map.
3. attempt to type any user name at login prompt and press "backspace"

Actual Results:

^H been shown

Expected Results:

last character should be erased.
Additional Information:

new "ru" map will be attached.
Comment 1 Leonid Kanter 2001-09-02 18:13:01 EDT
Created attachment 30614 [details]
This patch will create newer russian keyboard with many improvements (and this bug fixed of course)
Comment 2 Bernhard Rosenkraenzer 2001-09-05 11:52:49 EDT
Fixed in -35

Note You need to log in before you can comment on or make changes to this bug.